
.TwoColDirectories-Content {
  list-style: none;
  padding-left: 0;
}
.TwoColDirectories-Content {
    max-width: 400px;
}
.TwoColDirectories-Content li {
  position: relative;
  padding-left: 28px;
 list-style: none;
    margin-bottom: 5px !important;
font-size:18px!important;
line-height:28px!important;
font-weight:400!important;
color:#6D6E71!important;
}
.TwoColDirectories-Content ul {
    padding-left: 0px;
}
.TwoColDirectories-Content li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 18px;
  height: 18px;
  background: url('https://www.atlassystems.com/hubfs/tick.svg') no-repeat center;
  background-size: contain;
}
.TwoColDirectories-lefttop-content {
    padding: 0px 15px;
    background-color: #F1F1F1;
    border-radius: 10px;
}
/* .TwoColDirectories-Wrapper {
z-index: 0;
transform-origin: center top;
transform: scale(0.9);
transition: transform 0.3s 
ease, z-index 0.3s 
ease;
backdrop-filter: blur(8.8px);
background-color:#f5f5f5;
border-radius: 16px;
justify-content: space-around;
align-items: center;
padding: 30px;

position: sticky;
top: 120px;
box-shadow: inset -3px -3px 4px #ffffff1a, inset 3px 3px 4px #ffffff1a;
} */


.TwoColDirectories-Wrapper {
  z-index: 0;
  transform-origin: center top;
  transform: scale(1);
  transition: 
    transform 0.3s ease,
    z-index 0.3s ease,
    opacity 0.3s ease;  
  opacity: 1;           
  backdrop-filter: blur(8.8px);
  /*   background-color:#f5f5f5; */
  border-radius: 16px;
  justify-content: space-around;
  align-items: center;
  padding: 0 30px;
/*   position: sticky; */
  top: 120px;
  box-shadow: inset -3px -3px 4px #ffffff1a, inset 3px 3px 4px #ffffff1a;
}
 /* .TwoColDirectories-Wrapper {
  background: linear-gradient(
    to bottom,
    rgba(245, 245, 245, 0),  
  ); */
}
.TwoColDirectories-Wrapper.faded {
  opacity: 0;  
}

.TwoColDirectories-top-logo {
  text-align: center;
  margin-bottom: 60px;
}
.TwoColDirectories-Wrapper {
  display: flex;
     max-width: 1100px;
     margin: 0 auto;
  align-items:flex-start;
  padding:0px 0px 70px 0px;
      justify-content: space-between;

}
.TwoColDirectories-top-logo p {
    font-size: 20px!important;
    color: #6D6E71!important;
    font-weight: 400!important;
    line-height: 28px!important;
    margin: 20px 0px!important;
}
.TwoColDirectories-top-logo h2 {
letter-spacing: -2%;
    font-size: 60px!important;
    font-weight: 600!important;
    line-height: 81px!important;
}
.TwoColDirectories-LeftWrapper {
  flex: 0 40%;
/*   padding-top: 25px; */

}

.TwoColDirectories-lefttop-inner {
  display: flex;
  gap: 5px;
  align-items: center;
}

.TwoColDirectories-lefttop-outer {
  display: flex;
  gap: 20px;
}
.TwoColDirectories-Heading {
  padding-bottom: 20px;
}
.TwoColDirectories-Heading h2 {
  font-family: Inter,serif!important;
  font-weight: 600!important;
  line-height: 40px!important;
  padding:10px 0px;
border-bottom:1px solid #DFDFDF;
  text-transform: none!important;
/* width: 88%; */
}
.TwoColDirectories-Content p {
  font-family: Inter, serif !important;
  font-weight: 400 !important;
  line-height: 28px !important;
  padding-right: 51px;
}
.TwoColDirectories-Content {
  padding-bottom: 38px;
}

.TwoColDirectories-leftbottom-outer {
  display: flex;
  align-items: center;
  gap: 15px;
}
.TwoColDirectories-leftbottom-img {
  background-color: #000;
  padding: 5px;
  border-radius:4px;
}
.TwoColDirectories-leftbottom-img img {
  width: 36px;
}
.TwoColDirectories-leftbottom-content p {
  width: 422px;
}
.TwoColDirectories-RightWrapper {
  flex: 0 49%;
  text-align: center;
}
.TwoColDirectories-RightImageWrapper img {
  /*   width: 100% !important;
  height: auto !important;
  */
}


@media (max-width: 1024px) {

  .TwoColDirectories-Wrapper {
    padding: 30px 10px!important;
  }
  .TwoColDirectories-Inner {
    gap: 0 !important;
  }

  .TwoColDirectories-lefttop-outer {
    justify-content: center;
  }
 
  .TwoColDirectories-Wrapper {
    position: unset;
  }
  .TwoColDirectories-leftbottom-outer {
    justify-content: center;
    margin-bottom:20px !important;
  }
  .TwoColDirectories-Content p {
    padding-right: 0px !important;

  }
  .TwoColDirectories-leftbottom-content p {
    font-size: 18px !important;
    text-align: left;
    width: 100%;

  }


}
@media screen and (min-device-width: 1500px) and (max-device-width: 2880px) {
  .page_center-new {
    margin: 0 auto !important;
    max-width: 1360px !important;
    padding: 0 20px !important;
  }
}

@media (max-width: 800px) {
.TwoColDirectories-Content {
    padding-bottom: 0px;
}
/* .TwoColDirectories-top-logo h2 img {
    height: 47px;
    max-width: 100%;
    width: 30%!important;
} */
.TwoColDirectories-Wrapper{
  display:block;
  }
.TwoColDirectories-top-logo h2 {
    font-size: 50px !important;
    font-weight: 600 !important;
    line-height: 55px !important;
  }
  .TwoColDirectories-Outer {
    padding-top: 60px !important;
    padding-bottom: 0px !important;
  }
 

  .TwoColDirectories-LeftWrapper {
    padding-top: 0px;
  }
  .TwoColDirectories-lefttop-outer {
    display: block;
  }
  .TwoColDirectories-lefttop-inner {
    margin-bottom: 20px;
  }
/*   .TwoColDirectories-Heading h2 {
    padding: 0;
  } */
  .TwoColDirectories-leftbottom-content p {
    font-size: 18px !important;
  }
  .TwoColDirectories-leftbottom-img img {
    width: 60px;
  }
}
@media(max-width:700px){
.TwoColDirectories-top-logo p{
  font-size:17px!important;
  }
/* .TwoColDirectories-Heading h2 {
    padding-bottom: 20px!important;
} */
.TwoColDirectories-Wrapper{
  padding-bottom:20px!important;
  }
/*   .TwoColDirectories-top-logo h2 img {
    width: 50%!important;
height: auto !important;
} */
.TwoColDirectories-top-logo{
  margin-bottom:0px;
  }
.TwoColDirectories-Heading h2 {
    font-size: 30px!important;
}
}
@media (max-width: 480px) {
  .TwoColDirectories-Outer {
    padding: 35px 0 ;
  }

  .TwoColDirectories-Heading h2 {
            line-height: 45px !important;
    margin-top: 20px !important;
  }
  .TwoColDirectories-Content p {
    font-size: 16px !important;
  }
  .TwoColDirectories-leftbottom-content p {
    font-size: 14px !important;
  }
  .TwoColDirectories-leftbottom-img img {
    width: 80px;
  }
  .TwoColDirectories-lefttop-inner {
    margin-bottom: 14px;
    gap:10px;
  }
  .TwoColDirectories-Content {
    padding-bottom: 20px;
  }

}
